<App Title="FISCA 64位元">
  <Description><![CDATA[FISCA x64 版本]]></Description>
  <AlphaReleaseDigest>2D802AF6FA48DDBDC37743C26D4A9FC0DBDDF321</AlphaReleaseDigest>
  <BetaReleaseDigest>2D802AF6FA48DDBDC37743C26D4A9FC0DBDDF321</BetaReleaseDigest>
  <StableReleaseDigest>2D802AF6FA48DDBDC37743C26D4A9FC0DBDDF321</StableReleaseDigest>
</App>